Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision f976691d531b7148f60957dba9f27d11669d5722)
+++ chapter01/changelog.xml	(revision f00e5f980d54b1b8d9779dcafb3bd3a76365bbff)
@@ -42,4 +42,30 @@
 
     <listitem>
+      <para>2023-07-15</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to iana-etc-20230629.  Addresses
+          <ulink url='&lfs-ticket-root;5006'>#5006</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-6.4.3.  Fixes
+          <ulink url='&lfs-ticket-root;5284'>#5284</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to  libxcrypt-4.4.36.  Fixes
+          <ulink url='&lfs-ticket-root;5283'>#5283</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to groff-1.23.0.  Fixes
+          <ulink url='&lfs-ticket-root;5282'>#5282</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to perl-5.38.0.  Fixes
+          <ulink url='&lfs-ticket-root;5281'>#5281</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>2023-07-02</para>
       <itemizedlist>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision f976691d531b7148f60957dba9f27d11669d5722)
+++ chapter01/whatsnew.xml	(revision f00e5f980d54b1b8d9779dcafb3bd3a76365bbff)
@@ -137,7 +137,7 @@
       <para>Grep-&grep-version;</para>
     </listitem>
-    <!--<listitem>
+    <listitem>
       <para>Groff-&groff-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>GRUB-&grub-version;</para>
Index: chapter08/groff.xml
===================================================================
--- chapter08/groff.xml	(revision f976691d531b7148f60957dba9f27d11669d5722)
+++ chapter08/groff.xml	(revision f00e5f980d54b1b8d9779dcafb3bd3a76365bbff)
@@ -58,5 +58,7 @@
 <screen><userinput remap="make">make</userinput></screen>
 
-    <para>This package does not come with a test suite.</para>
+    <para>To test the results, issue:</para>
+
+<screen><userinput remap="test">make check</userinput></screen>
 
     <para>Install the package:</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision f976691d531b7148f60957dba9f27d11669d5722)
+++ packages.ent	(revision f00e5f980d54b1b8d9779dcafb3bd3a76365bbff)
@@ -300,8 +300,8 @@
 <!ENTITY grep-fin-sbu "0.4 SBU">
 
-<!ENTITY groff-version "1.22.4">
-<!ENTITY groff-size "4,044 KB">
+<!ENTITY groff-version "1.23.0">
+<!ENTITY groff-size "7,259 KB">
 <!ENTITY groff-url "&gnu;groff/groff-&groff-version;.tar.gz">
-<!ENTITY groff-md5 "08fb04335e2f5e73f23ea4c3adbf0c5f">
+<!ENTITY groff-md5 "5e4f40315a22bb8a158748e7d5094c7d">
 <!ENTITY groff-home "&gnu-software;groff/">
 <!ENTITY groff-fin-du "89 MB">
@@ -326,8 +326,8 @@
 <!ENTITY gzip-fin-sbu "0.3 SBU">
 
-<!ENTITY iana-etc-version "20230615">
-<!ENTITY iana-etc-size "587 KB">
+<!ENTITY iana-etc-version "20230629">
+<!ENTITY iana-etc-size "588 KB">
 <!ENTITY iana-etc-url "https://github.com/Mic92/iana-etc/releases/download/&iana-etc-version;/iana-etc-&iana-etc-version;.tar.gz">
-<!ENTITY iana-etc-md5 "ac85479065338ce53fbf0e7184e64b87">
+<!ENTITY iana-etc-md5 "8c2e8385391306edbf4ca26ed4930a71">
 <!ENTITY iana-etc-home "https://www.iana.org/protocols">
 <!ENTITY iana-etc-fin-du "4.8 MB">
@@ -431,8 +431,8 @@
 <!ENTITY libtool-fin-sbu "1.4 SBU">
 
-<!ENTITY libxcrypt-version "4.4.35">
-<!ENTITY libxcrypt-size "612 KB">
+<!ENTITY libxcrypt-version "4.4.36">
+<!ENTITY libxcrypt-size "610 KB">
 <!ENTITY libxcrypt-url "&github;/besser82/libxcrypt/releases/download/v&libxcrypt-version;/libxcrypt-&libxcrypt-version;.tar.xz">
-<!ENTITY libxcrypt-md5 "1d8487dfc43ee8e31a858456b868f836">
+<!ENTITY libxcrypt-md5 "b84cd4104e08c975063ec6c4d0372446">
 <!ENTITY libxcrypt-home "&github;/besser82/libxcrypt/">
 <!ENTITY libxcrypt-fin-du "16 MB">
@@ -441,10 +441,10 @@
 <!ENTITY linux-major-version "6">
 <!ENTITY linux-minor-version "4">
-<!ENTITY linux-patch-version "1">
+<!ENTITY linux-patch-version "3">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "134,584 KB">
+<!ENTITY linux-size "134,557 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "ab345e1ea1c103c311248f078d92a160">
+<!ENTITY linux-md5 "c83363136e61977c63d655733424d37a">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.13.4 / gcc-11.1.0 on x86_64 : minimum is
@@ -562,11 +562,11 @@
 
 <!ENTITY perl-version-major "5">
-<!ENTITY perl-version-minor "36">
-<!ENTITY perl-version-patch "1">
+<!ENTITY perl-version-minor "38">
+<!ENTITY perl-version-patch "0">
 <!ENTITY perl-version-min "&perl-version-major;.&perl-version-minor;">
 <!ENTITY perl-version "&perl-version-major;.&perl-version-minor;.&perl-version-patch;">
-<!ENTITY perl-size "12,748 KB">
+<!ENTITY perl-size "13,248 KB">
 <!ENTITY perl-url "https://www.cpan.org/src/5.0/perl-&perl-version;.tar.xz">
-<!ENTITY perl-md5 "825f6b1d7e03b22522e0bdb992fbb728">
+<!ENTITY perl-md5 "e1c8aaec897dd386c741f97eef9f2e87">
 <!ENTITY perl-home "https://www.perl.org/">
 <!ENTITY perl-tmp-du "281 MB">
